Jump to content

Recommended Posts

Boa Tarde Pessoal. Tudo bom.

 

Estou tendo um pequeno problema em fazer a mudança do meu prestashop.

Tenho uma loja na versão 1.5.6.3 totalmente configurada e funcionando. Fiz a instalação da versão nova 1.6 em outra pasta. Configurei, alterei o layout e módulos tudo 100%. Agora preciso passar todos os produtos para a nova loja.

 

Já fiz a exportação do arquivo csv e também já fiz um ( de x para ) usando o programa navicat via sql. mesmo assim não esta funcionando.

 

Alguém pode me dar uma ajuda.

 

Tentei fazer uma opção que vi na net, que e direcionar o prestashop 1.6 para o banco 1.5. Até que consegui acessar o backoffice, porem o front office da erro 500.

 

As paginas são. www.linceatacado.com.br/loja = versão 1.5

                          www.linceatacado.com.br/lince = versão 1.6

Share this post


Link to post
Share on other sites

Vc. nao precisa migrar, basta fazer um upgrade e após isto ativar o seu novo tema que já elaborou para a versao 1.6.

 

Use o módulo autoupgrade na lista de módulos da versao 1.5.

 

Antes de fazer um upgrade deverá fazer uma cópia de seguranca do seu FTP e banco de dados externamente, somente por questao de seguranca. O upgrade faz automaticamente uma cópia para um rollback se falhar (se vc. nao for mexer na configuracao nativa do módulo, deselectando esta possibilidade). ;)

 

Sem conhecimentos profundos nao aconselho vc. de forma nenhuma mexer no banco de dados. pode acabar destruíndo o mesmo para uso futuro.

 

Tutorial upgrade: http://doc.prestashop.com/display/PS15/Automatic+update

Share this post


Link to post
Share on other sites

Bom dia.

Pois e foi a primeira coisa que eu fiz. Porém quando clico para o update entra em uma pagina com esse conteúdo.

 

  A página de linceatacado.com.br não está funcionando

linceatacado.com.br não consegue atender a esta solicitação no momento.

 

500

 

 

 

ja tentei desinstalar e instalar o modulo de atualização, ate mesmo apaguei a pasta do mesmo e reinstalei para instalar do zero  mais mesmo assim. sempre esse erro.

 

Estou ate pensando em passar um a um os produtos para a nova versão. Pois como tenho todas informações e só ir copiando e colando.

 

Aguadeço a atenção de todos.

 

Share this post


Link to post
Share on other sites

 

 

Pois e foi a primeira coisa que eu fiz. Porém quando clico para o update entra em uma pagina com esse conteúdo.

 

  A página de linceatacado.com.br não está funcionando

linceatacado.com.br não consegue atender a esta solicitação no momento.

 

500

 

 

 

ja tentei desinstalar e instalar o modulo de atualização, ate mesmo apaguei a pasta do mesmo e reinstalei para instalar do zero  mais mesmo assim. sempre esse erro.

 

Estou ate pensando em passar um a um os produtos para a nova versão. Pois como tenho todas informações e só ir copiando e colando.

 

 

Também tenho esse problema! Não dá para fazer o autoupgrade.. tb já apaguei o módulo e reinstalei-o... mas continua não dando.

 

Recolocar um a um os artigos todos torna-se impensável para o meu caso. Alguém pode ajudar o linceatacado (e a mim)?

Share this post


Link to post
Share on other sites

Se o autoupgrade falha ou não é possível, então é problema do servidor. Vc. deverá primeiramente consultar, se o servidor é compatível com a versão Prestashop que vai usar.

 

Tutorial: http://www.prestashop.com/forums/topic/236128-tutorial-servidor-configuracao-minima-para-ps-15/

 

Quanto ao erro 500: deverá consultar os logs de erro do servidor para verificar qual erro 500 está escrevendo. O seu provedor deverá consertar o erro que provavelmente vem de uma configuração errônea ou faltante que o Prestasho0p necessita (versão php, módulos php faltantes ou mal configurados no servidor).

Share this post


Link to post
Share on other sites

Bom dia.

 

Pessoal para me adiantar estou fazendo o cadastro dos produtos novamente. Como tenho tudo no outro e só questão de usar Ctrl + C, Ctrl + V.

A pagina já esta tudo configurada, frete, pagseguro, email, layout, fabricantes, categorias, etc... 

 

Posso fechar o tópico?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More